Latest 1.0.6
Homepage https://github.com/WZYGemini/WZYSwiftBase
License MIT
Platforms ios 8.0
Dependencies SnapKit
Frameworks UIKit
Authors

CI Status
Version
License
Platform

Example

To run the example project, clone the repo, and run pod install from the Example directory first.

Requirements

Installation

WZYSwiftBase is available through CocoaPods. To install
it, simply add the following line to your Podfile:

pod 'WZYSwiftBase'

Author

WZGemini, [email protected]

License

WZYSwiftBase is available under the MIT license. See the LICENSE file for more info.

Latest podspec

{
    "name": "WZYSwiftBase",
    "version": "1.0.6",
    "summary": "WZYSwiftBase WZYSwiftBase.",
    "description": "TODO: Add long description of the pod here.",
    "homepage": "https://github.com/WZYGemini/WZYSwiftBase",
    "license": {
        "type": "MIT",
        "file": "LICENSE"
    },
    "authors": {
        "WZYGemini": "[email protected]"
    },
    "source": {
        "git": "https://github.com/WZYGemini/WZYSwiftBase.git",
        "commit": "1a7e1c1"
    },
    "platforms": {
        "ios": "8.0"
    },
    "source_files": "WZYSwiftBase/Classes/**/*",
    "frameworks": "UIKit",
    "dependencies": {
        "SnapKit": []
    },
    "pushed_with_swift_version": "4.0"
}

Pin It on Pinterest

Share This